.ddsmoothmenu-v ul{
margin: 0;
padding: 0;
width: 170px; /* Main Menu Item widths */
list-style-type: none;
font: bold 12px Verdana;

}
 
.ddsmoothmenu-v ul li{
position: relative;
list-style-type:none ;

}

/* Top level menu links style */
.ddsmoothmenu-v ul li a{
display: block;
overflow: visible; /*force hasLayout in IE7 */
text-decoration: none;
padding: 6px;
color: inherit;


}


.ddsmoothmenu-v ul li a:link, 
.ddsmoothmenu-v ul li a:visited, 
.ddsmoothmenu-v ul li a:active{

color: black;
}


.ddsmoothmenu-v ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: black; 
color: white;
}

.ddsmoothmenu-v ul li a:hover{
background: black; /*background of menu items during onmouseover (hover state)*/
color: white;
}

/*Sub level menu items */
.ddsmoothmenu-v ul li ul{
position: absolute;
width: 170px; /*Sub Menu Items width */
top: 0;
font-weight: normal;
visibility: hidden;
}

 
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */

downarrowclass{
position: absolute;
top: 12px;
right: 7px;
display:none;

}

.rightarrowclass	
{

position:absolute;
right: 5px;
margin-top:3%;
[margin-top:3%;
margin-top:6px;]
}

.Firstanchor
{
	background-image:none 	;
	line-height:22px;
	padding: 0px;
	color: #2d2b2b;
	text-decoration: none;
	
}

.selectedRootItem
{
	color:Navy;
}

ul.staticmenu
{
	display:block !important ;
	position:relative !important ;
	left:0px ;
	padding-top:5px;
}
ul.staticmenu ul
{
	margin-left:10px;
}
ul.staticmenu li a
{
	background-repeat:no-repeat;
}
ul.flyout li
{
	background-color:White;
	border-bottom:#00000;
}

